I can't install the add-ons


(A84de67d) #1

My firefox’s version 57.0.4
I have tried to install the several add-ons but I’m failed.
Only I have to see - "You need to download Firefox to install this add-on."
What should I do?


(Martin Giger) #2

Do you have something that would change your user agent? A privacy extension, user agent changer, something that enables the resist fingerprinting feature of Firefox etc.?